using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper8.GS
{
	public class GsException : Exception
	{
		public GsException()
		{
		}

		public GsException(string message) : base(message)
		{
		}

		public GsException(string message, Exception inner) : base(message, inner)
		{
		}
	}
}
